body {
  background: hsl(148, 38%, 91%);
}

input[type="text"],
input[type="email"] {
  border: 1.5px solid hsl(187, 24%, 22%);
  width: 100%;
  height: 2rem;
  border-radius: 5px;
}

input:hover,
.form-query__item:hover {
  border: 1.5px solid hsl(169, 82%, 35%);
  cursor: pointer;
}

input:focus,
.form-query__item:focus {
  border: 1.5px solid hsl(169, 82%, 35%);
}

.form {
  background: hsl(0, 0%, 100%);
  border-radius: 10px;
  padding: 2%;
  margin: 8% 25%;
  font-size: 16px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

#message {
    height: 10rem;
}

.form-checkbox {
  accent-color: hsl(169, 82%, 27%);
  display: grid;
  grid-template-columns: 1fr;
}

.form-item {
  padding: 0.5rem;
  margin: 0.5rem;
  display: grid;
  grid-template-rows: auto;
  gap: 10px;
}

.form-name {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.form-query {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.form-query__item {
  display: flex;
  align-items: center;
  justify-content: left;
  border: 1.5px solid hsl(187, 24%, 22%);
  border-radius: 5px;
  padding: 10px;
  font-size: 14px;
}

.form-name__item {
  display: grid;
  grid-template-rows: 1fr 2fr 0.5rem;
  gap: 0.5rem;
}

.checked {
  background: hsl(148, 38%, 91%);
  border-color: hsl(169, 82%, 27%);
}

#submit {
  background: hsl(169, 82%, 27%);
  color: white;
  border: none;
  border-radius: 5px;
  padding: 3%;
  font-size: 18px;
}

#submit:hover {
    background: hsl(169, 83%, 20%);
    cursor: pointer;
}

.error-msg {
  display: none;
  color: hsl(0, 66%, 54%);
  font-size: 0.7rem;
  margin: 0;
}

.active input {
  border: 1px solid hsl(0, 66%, 54%);
}

.active p {
    display: block;
}

.submit-msg {
    display: none;
    background: hsl(169, 82%, 27%);
    padding: 0.5rem 2rem;
    position: absolute;
    right: 22%;
    top: 5%;
    border: 0px;
    border-radius: 10px;
}

.sent {
    display: block;
}

@media (min-width: 375px) {
    .form-name {
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
      }

      .form-query {
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr;
        gap: 20px;
      }
}